.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.196010;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.172000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.199000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.161000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.214167;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.162000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.184000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.334000;font-style:normal;font-weight:normal;visibility:visible;}
.m4{transform:matrix(0.253840,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.253840,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.253840,0.000000,0.000000,0.390523,0,0);}
.m6{transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.312418,0.000000,0.000000,0.390523,0,0);}
.m8{transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.343660,0.000000,0.000000,0.390523,0,0);}
.m7{transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.351471,0.000000,0.000000,0.390523,0,0);}
.m3{transform:matrix(0.370974,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370974,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370974,0.000000,0.000000,0.390523,0,0);}
.m2{transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.370997,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.m1{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.m5{transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.429575,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1b{letter-spacing:-1.404800px;}
.ls23{letter-spacing:-0.940800px;}
.ls1e{letter-spacing:-0.627200px;}
.ls1f{letter-spacing:-0.403200px;}
.ls14{letter-spacing:-0.397120px;}
.ls15{letter-spacing:-0.393600px;}
.lsc{letter-spacing:-0.203000px;}
.ls7{letter-spacing:-0.199850px;}
.ls6{letter-spacing:-0.196000px;}
.ls12{letter-spacing:-0.060000px;}
.ls13{letter-spacing:-0.029040px;}
.ls2{letter-spacing:-0.014400px;}
.ls1{letter-spacing:-0.010560px;}
.ls3{letter-spacing:-0.007920px;}
.ls10{letter-spacing:-0.006400px;}
.ls20{letter-spacing:-0.006160px;}
.ls11{letter-spacing:-0.004800px;}
.ls21{letter-spacing:-0.003960px;}
.ls8{letter-spacing:-0.003850px;}
.lsf{letter-spacing:-0.003520px;}
.lsd{letter-spacing:-0.002640px;}
.ls22{letter-spacing:-0.001540px;}
.ls4{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.189000px;}
.lsb{letter-spacing:0.192150px;}
.ls19{letter-spacing:0.345600px;}
.ls1a{letter-spacing:0.348480px;}
.ls18{letter-spacing:0.352000px;}
.ls1c{letter-spacing:0.354880px;}
.ls9{letter-spacing:0.385000px;}
.ls1d{letter-spacing:0.387200px;}
.ls5{letter-spacing:0.396000px;}
.ls17{letter-spacing:1.551200px;}
.ls16{letter-spacing:1.554000px;}
.ls0{letter-spacing:12.223200px;}
.lse{letter-spacing:12.227160px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws9{word-spacing:-0.605040px;}
.wsa{word-spacing:-0.096000px;}
.ws0{word-spacing:0.000000px;}
.wsc{word-spacing:0.588240px;}
.ws5{word-spacing:0.597600px;}
.ws6{word-spacing:0.599760px;}
.wsd{word-spacing:0.609840px;}
.wsf{word-spacing:0.775320px;}
.ws11{word-spacing:0.886080px;}
.ws10{word-spacing:0.889600px;}
.ws3{word-spacing:0.969150px;}
.ws2{word-spacing:0.973000px;}
.ws8{word-spacing:0.976000px;}
.ws4{word-spacing:0.976150px;}
.wse{word-spacing:0.978880px;}
.ws1{word-spacing:1.000800px;}
.ws7{word-spacing:1.223200px;}
.wsb{word-spacing:1.399200px;}
.ws12{word-spacing:1.556800px;}
._0{margin-left:-3.251600px;}
._1{margin-left:-1.972800px;}
._3{width:1.774400px;}
._f{width:3.555200px;}
._2{width:8.550500px;}
._16{width:46.995200px;}
._d{width:49.740800px;}
._b{width:67.392000px;}
._c{width:69.420800px;}
._a{width:71.033600px;}
._13{width:119.878400px;}
._15{width:121.851200px;}
._14{width:125.401600px;}
._e{width:142.633600px;}
._12{width:144.950400px;}
._9{width:156.643200px;}
._5{width:160.054400px;}
._8{width:173.622400px;}
._4{width:176.396800px;}
._11{width:178.521600px;}
._10{width:184.041600px;}
._7{width:201.686400px;}
._6{width:222.006400px;}
.fc3{color:rgb(214,0,54);}
.fc2{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(1,102,108);}
.fs8{font-size:12.000000px;}
.fsf{font-size:14.000000px;}
.fsb{font-size:16.000000px;}
.fs7{font-size:17.500000px;}
.fs6{font-size:18.000000px;}
.fsd{font-size:18.200000px;}
.fs9{font-size:24.000000px;}
.fsc{font-size:28.000000px;}
.fsa{font-size:32.000000px;}
.fs4{font-size:35.000000px;}
.fs3{font-size:36.000000px;}
.fs0{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fse{font-size:56.000000px;}
.fs2{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.y1{bottom:0.093725px;}
.y0{bottom:10.934641px;}
.y9e{bottom:21.088235px;}
.y9d{bottom:24.143686px;}
.y9b{bottom:24.143999px;}
.y9c{bottom:27.658392px;}
.y9a{bottom:36.640418px;}
.y99{bottom:40.155124px;}
.y6f{bottom:70.193050px;}
.yd4{bottom:73.933322px;}
.ybb{bottom:74.162950px;}
.y6e{bottom:85.814551px;}
.yba{bottom:86.659369px;}
.yd3{bottom:89.554550px;}
.yb9{bottom:99.155789px;}
.y98{bottom:100.184621px;}
.y6d{bottom:101.436052px;}
.y3a{bottom:103.624542px;}
.yd2{bottom:105.175777px;}
.yb8{bottom:111.652208px;}
.y97{bottom:115.806122px;}
.y6c{bottom:117.057553px;}
.y39{bottom:118.464216px;}
.yd1{bottom:120.797005px;}
.yb7{bottom:124.148628px;}
.y96{bottom:131.427623px;}
.y6b{bottom:132.679054px;}
.y38{bottom:133.303890px;}
.yb6{bottom:136.645048px;}
.y95{bottom:147.049124px;}
.yb5{bottom:149.141467px;}
.y37{bottom:149.830818px;}
.y6a{bottom:149.987027px;}
.yb4{bottom:161.637887px;}
.y94{bottom:162.670625px;}
.y69{bottom:172.384491px;}
.y36{bottom:175.602829px;}
.y93{bottom:178.292125px;}
.y68{bottom:188.005992px;}
.yb3{bottom:189.443428px;}
.y35{bottom:191.224330px;}
.yb2{bottom:192.958134px;}
.y92{bottom:195.600099px;}
.yb1{bottom:201.941097px;}
.y67{bottom:203.627492px;}
.y34{bottom:206.845830px;}
.yb0{bottom:214.437517px;}
.y66{bottom:219.248993px;}
.y91{bottom:221.371954px;}
.y33{bottom:222.467331px;}
.yaf{bottom:226.933937px;}
.y65{bottom:234.870494px;}
.y90{bottom:236.993454px;}
.y32{bottom:238.088832px;}
.yae{bottom:239.430356px;}
.y64{bottom:250.491995px;}
.y62{bottom:250.492776px;}
.y8f{bottom:252.614955px;}
.y31{bottom:255.397275px;}
.y63{bottom:255.422268px;}
.y61{bottom:266.112910px;}
.y8e{bottom:268.236456px;}
.y30{bottom:269.924257px;}
.y103{bottom:277.135965px;}
.y60{bottom:283.421196px;}
.y8d{bottom:283.857957px;}
.y102{bottom:294.318971px;}
.y2f{bottom:295.695838px;}
.y5f{bottom:297.948178px;}
.y8c{bottom:301.166556px;}
.y2e{bottom:311.317339px;}
.y101{bottom:311.501978px;}
.y8a{bottom:315.693538px;}
.y5e{bottom:320.343884px;}
.y8b{bottom:320.770335px;}
.y2d{bottom:326.938839px;}
.yff{bottom:328.684984px;}
.y100{bottom:333.175997px;}
.y5d{bottom:335.965385px;}
.y89{bottom:341.465705px;}
.y2c{bottom:342.560340px;}
.yfd{bottom:345.867991px;}
.yfe{bottom:350.359004px;}
.y5c{bottom:351.586886px;}
.y88{bottom:357.087205px;}
.y2b{bottom:358.181841px;}
.yfc{bottom:363.050997px;}
.y5b{bottom:367.208387px;}
.y87{bottom:372.708706px;}
.y2a{bottom:373.803342px;}
.yfb{bottom:380.234004px;}
.y5a{bottom:382.829888px;}
.y86{bottom:388.330207px;}
.y29{bottom:391.111316px;}
.yf9{bottom:397.417010px;}
.y59{bottom:398.451388px;}
.yfa{bottom:401.322395px;}
.y85{bottom:403.951708px;}
.y58{bottom:414.072889px;}
.yf8{bottom:414.600017px;}
.y28{bottom:416.882311px;}
.y84{bottom:421.259682px;}
.yc6{bottom:426.578447px;}
.y57{bottom:429.694390px;}
.yc7{bottom:431.069460px;}
.yf6{bottom:431.783024px;}
.y27{bottom:432.503812px;}
.yf7{bottom:436.274037px;}
.yd0{bottom:437.651801px;}
.yc5{bottom:441.028418px;}
.y56{bottom:445.315891px;}
.y83{bottom:447.035558px;}
.y26{bottom:448.125312px;}
.yf5{bottom:448.966030px;}
.ycf{bottom:453.787582px;}
.yc4{bottom:457.164199px;}
.y55{bottom:462.624333px;}
.y82{bottom:462.655692px;}
.y25{bottom:463.746813px;}
.yf4{bottom:466.149037px;}
.yce{bottom:469.923362px;}
.yc2{bottom:471.612295px;}
.yc3{bottom:476.104558px;}
.y54{bottom:477.151316px;}
.y81{bottom:478.275826px;}
.y24{bottom:479.368314px;}
.yf3{bottom:483.332043px;}
.ycd{bottom:484.372084px;}
.yc1{bottom:486.062267px;}
.y80{bottom:493.895960px;}
.y23{bottom:494.989815px;}
.y53{bottom:499.548779px;}
.ycc{bottom:500.509114px;}
.yf2{bottom:500.515050px;}
.yc0{bottom:502.199297px;}
.y7f{bottom:509.516094px;}
.y22{bottom:510.611316px;}
.y52{bottom:515.170280px;}
.ycb{bottom:516.646144px;}
.ybf{bottom:516.648018px;}
.yf1{bottom:517.698056px;}
.y7e{bottom:525.137595px;}
.y20{bottom:527.919290px;}
.y51{bottom:530.791781px;}
.yca{bottom:531.096115px;}
.ybe{bottom:532.785048px;}
.y21{bottom:532.996087px;}
.yf0{bottom:534.881063px;}
.y7d{bottom:540.759096px;}
.y1e{bottom:542.446741px;}
.y50{bottom:546.413281px;}
.yc9{bottom:547.233145px;}
.ybd{bottom:547.233770px;}
.y1f{bottom:547.523538px;}
.yef{bottom:552.064069px;}
.y7c{bottom:556.380597px;}
.y4f{bottom:562.034782px;}
.yc8{bottom:563.370175px;}
.ybc{bottom:563.370800px;}
.y1b{bottom:568.217150px;}
.y1d{bottom:568.221250px;}
.yed{bottom:569.247076px;}
.y1c{bottom:573.151524px;}
.y7b{bottom:573.688571px;}
.yee{bottom:573.738089px;}
.y4c{bottom:577.655111px;}
.y4e{bottom:577.656283px;}
.y4d{bottom:582.586556px;}
.y1a{bottom:583.838651px;}
.yec{bottom:586.430082px;}
.y9f{bottom:586.541772px;}
.y4b{bottom:593.276612px;}
.y19{bottom:599.460151px;}
.y7a{bottom:599.460347px;}
.yeb{bottom:603.613089px;}
.y4a{bottom:608.898113px;}
.y18{bottom:615.081652px;}
.y79{bottom:615.081848px;}
.yea{bottom:620.796095px;}
.y48{bottom:624.644152px;}
.y49{bottom:626.206087px;}
.y17{bottom:630.703153px;}
.y78{bottom:630.703348px;}
.ye9{bottom:637.979102px;}
.y10b{bottom:645.631788px;}
.y77{bottom:646.323482px;}
.y16{bottom:646.324654px;}
.y47{bottom:648.604722px;}
.ye8{bottom:655.162108px;}
.y76{bottom:661.944983px;}
.y15{bottom:661.946155px;}
.y46{bottom:664.226223px;}
.y10a{bottom:664.376886px;}
.ye7{bottom:672.345115px;}
.y75{bottom:677.566484px;}
.y14{bottom:677.567656px;}
.y109{bottom:678.435710px;}
.y45{bottom:679.847723px;}
.ye6{bottom:689.528122px;}
.y74{bottom:693.187985px;}
.y11{bottom:693.313538px;}
.y12{bottom:694.875629px;}
.y44{bottom:695.469224px;}
.y10c{bottom:698.459692px;}
.y13{bottom:699.952427px;}
.ye4{bottom:706.711128px;}
.y73{bottom:708.809486px;}
.ye5{bottom:711.202141px;}
.y42{bottom:711.215107px;}
.y43{bottom:712.777198px;}
.y10{bottom:720.646625px;}
.ye3{bottom:723.894135px;}
.y72{bottom:726.117928px;}
.y41{bottom:735.174075px;}
.yf{bottom:736.268125px;}
.y70{bottom:740.644910px;}
.ye1{bottom:741.077141px;}
.ye2{bottom:745.568154px;}
.y71{bottom:745.721708px;}
.y40{bottom:750.795576px;}
.ye{bottom:751.889626px;}
.ye0{bottom:758.260148px;}
.y3f{bottom:766.417077px;}
.yd{bottom:767.511127px;}
.y106{bottom:768.389530px;}
.ydf{bottom:775.443154px;}
.y3e{bottom:782.038578px;}
.yc{bottom:783.132628px;}
.y105{bottom:785.572537px;}
.yde{bottom:792.626161px;}
.y3d{bottom:797.660079px;}
.yb{bottom:798.754129px;}
.y104{bottom:802.755543px;}
.ydd{bottom:809.809167px;}
.y3c{bottom:813.281580px;}
.ya{bottom:814.375629px;}
.y108{bottom:824.523601px;}
.ydc{bottom:826.992174px;}
.y3b{bottom:828.903080px;}
.y9{bottom:831.684072px;}
.y107{bottom:840.144516px;}
.ydb{bottom:844.175180px;}
.y8{bottom:846.211054px;}
.yda{bottom:861.358187px;}
.yd9{bottom:878.541193px;}
.y2{bottom:880.296203px;}
.yd8{bottom:895.724200px;}
.y116{bottom:907.165895px;}
.yd7{bottom:912.907207px;}
.y115{bottom:925.129948px;}
.yd6{bottom:930.090213px;}
.y114{bottom:943.094000px;}
.ya1{bottom:952.147726px;}
.y113{bottom:961.058052px;}
.y112{bottom:979.022105px;}
.ya7{bottom:994.457287px;}
.yad{bottom:994.459786px;}
.y111{bottom:997.767203px;}
.ya6{bottom:1010.593067px;}
.yac{bottom:1010.595567px;}
.y110{bottom:1016.512301px;}
.y7{bottom:1021.325729px;}
.y5{bottom:1021.326979px;}
.ya5{bottom:1026.728848px;}
.yab{bottom:1026.731347px;}
.y6{bottom:1031.235169px;}
.y10e{bottom:1032.133216px;}
.y10f{bottom:1036.624229px;}
.ya4{bottom:1042.864628px;}
.yaa{bottom:1042.867127px;}
.y4{bottom:1055.124391px;}
.ya3{bottom:1059.000408px;}
.ya9{bottom:1059.002908px;}
.y117{bottom:1067.483503px;}
.ya2{bottom:1075.136189px;}
.ya8{bottom:1075.138688px;}
.y10d{bottom:1081.142899px;}
.ya0{bottom:1098.024735px;}
.y3{bottom:1147.496797px;}
.yd5{bottom:1169.727703px;}
.hc{height:11.880000px;}
.h19{height:14.980000px;}
.h15{height:15.184000px;}
.h10{height:15.360000px;}
.h16{height:15.536000px;}
.hb{height:16.607500px;}
.h17{height:17.271800px;}
.ha{height:17.478000px;}
.hd{height:23.760000px;}
.h11{height:26.656000px;}
.h14{height:30.368000px;}
.hf{height:30.720000px;}
.h13{height:31.072000px;}
.h8{height:33.215000px;}
.h6{height:33.984000px;}
.h7{height:34.956000px;}
.h9{height:39.312000px;}
.h3{height:42.592000px;}
.h18{height:54.376000px;}
.h5{height:67.968000px;}
.h12{height:69.696000px;}
.h4{height:92.928000px;}
.he{height:1216.088235px;}
.h1{height:1226.241830px;}
.h2{height:1237.082745px;}
.h0{height:1237.176471px;}
.w2{width:872.428105px;}
.w1{width:900.545752px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x22{left:57.797386px;}
.x21{left:59.128912px;}
.x2c{left:78.154562px;}
.x6{left:85.915033px;}
.x1d{left:90.796569px;}
.x1{left:95.942567px;}
.x5{left:97.162092px;}
.x31{left:100.225041px;}
.x2f{left:110.368794px;}
.x2{left:111.572854px;}
.x30{left:119.393778px;}
.x7{left:121.076931px;}
.x8{left:129.515662px;}
.x9{left:160.938539px;}
.xe{left:163.678447px;}
.xa{left:170.581798px;}
.xc{left:174.266459px;}
.x37{left:176.004599px;}
.x38{left:180.034795px;}
.x2e{left:181.557834px;}
.xd{left:184.419586px;}
.x3e{left:191.095340px;}
.x3c{left:197.076901px;}
.x3f{left:200.120324px;}
.x36{left:204.013524px;}
.x3d{left:206.101884px;}
.x39{left:216.574458px;}
.x3a{left:220.604498px;}
.x3{left:237.052697px;}
.x32{left:252.587228px;}
.x4{left:255.898237px;}
.x3b{left:257.144161px;}
.x23{left:259.310314px;}
.x33{left:261.403985px;}
.xb{left:280.439320px;}
.x34{left:308.608359px;}
.x35{left:317.425116px;}
.x2d{left:333.544339px;}
.x1e{left:357.793154px;}
.x11{left:362.938371px;}
.x1f{left:364.118687px;}
.xf{left:374.185429px;}
.x10{left:420.394595px;}
.x15{left:424.117059px;}
.x12{left:440.701785px;}
.x24{left:470.251401px;}
.x25{left:474.937676px;}
.x20{left:478.903045px;}
.x26{left:490.809150px;}
.x42{left:494.976498px;}
.x40{left:496.096205px;}
.x45{left:498.513698px;}
.x16{left:501.157694px;}
.x13{left:504.173156px;}
.x17{left:510.210483px;}
.x14{left:513.930292px;}
.x46{left:532.247533px;}
.x44{left:547.810338px;}
.x43{left:582.436439px;}
.x41{left:595.875737px;}
.x28{left:605.366224px;}
.x29{left:614.555540px;}
.x27{left:635.247160px;}
.x18{left:651.208767px;}
.x2a{left:680.447059px;}
.x2b{left:691.694118px;}
.x48{left:698.228659px;}
.x19{left:716.964228px;}
.x1a{left:727.117354px;}
.x1c{left:737.207841px;}
.x1b{left:748.099524px;}
.x47{left:750.143520px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1b{letter-spacing:-1.199076pt;}
.ls23{letter-spacing:-0.803026pt;}
.ls1e{letter-spacing:-0.535351pt;}
.ls1f{letter-spacing:-0.344154pt;}
.ls14{letter-spacing:-0.338964pt;}
.ls15{letter-spacing:-0.335960pt;}
.lsc{letter-spacing:-0.173272pt;}
.ls7{letter-spacing:-0.170583pt;}
.ls6{letter-spacing:-0.167297pt;}
.ls12{letter-spacing:-0.051213pt;}
.ls13{letter-spacing:-0.024787pt;}
.ls2{letter-spacing:-0.012291pt;}
.ls1{letter-spacing:-0.009014pt;}
.ls3{letter-spacing:-0.006760pt;}
.ls10{letter-spacing:-0.005463pt;}
.ls20{letter-spacing:-0.005258pt;}
.ls11{letter-spacing:-0.004097pt;}
.ls21{letter-spacing:-0.003380pt;}
.ls8{letter-spacing:-0.003286pt;}
.lsf{letter-spacing:-0.003005pt;}
.lsd{letter-spacing:-0.002253pt;}
.ls22{letter-spacing:-0.001314pt;}
.ls4{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.161322pt;}
.lsb{letter-spacing:0.164011pt;}
.ls19{letter-spacing:0.294989pt;}
.ls1a{letter-spacing:0.297447pt;}
.ls18{letter-spacing:0.300452pt;}
.ls1c{letter-spacing:0.302910pt;}
.ls9{letter-spacing:0.328619pt;}
.ls1d{letter-spacing:0.330497pt;}
.ls5{letter-spacing:0.338008pt;}
.ls17{letter-spacing:1.324037pt;}
.ls16{letter-spacing:1.326427pt;}
.ls0{letter-spacing:10.433192pt;}
.lse{letter-spacing:10.436572pt;}
.ws9{word-spacing:-0.516436pt;}
.wsa{word-spacing:-0.081941pt;}
.ws0{word-spacing:0.000000pt;}
.wsc{word-spacing:0.502096pt;}
.ws5{word-spacing:0.510085pt;}
.ws6{word-spacing:0.511929pt;}
.wsd{word-spacing:0.520533pt;}
.wsf{word-spacing:0.661779pt;}
.ws11{word-spacing:0.756319pt;}
.ws10{word-spacing:0.759324pt;}
.ws3{word-spacing:0.827224pt;}
.ws2{word-spacing:0.830510pt;}
.ws8{word-spacing:0.833071pt;}
.ws4{word-spacing:0.833199pt;}
.wse{word-spacing:0.835529pt;}
.ws1{word-spacing:0.854239pt;}
.ws7{word-spacing:1.044070pt;}
.wsb{word-spacing:1.194296pt;}
.ws12{word-spacing:1.328817pt;}
._0{margin-left:-2.775424pt;}
._1{margin-left:-1.683896pt;}
._3{width:1.514551pt;}
._f{width:3.034564pt;}
._2{width:7.298335pt;}
._16{width:40.113058pt;}
._d{width:42.456582pt;}
._b{width:57.522879pt;}
._c{width:59.254574pt;}
._a{width:60.631190pt;}
._13{width:102.322986pt;}
._15{width:104.006882pt;}
._14{width:107.037349pt;}
._e{width:121.745834pt;}
._12{width:123.723354pt;}
._9{width:133.703819pt;}
._5{width:136.615471pt;}
._8{width:148.196526pt;}
._4{width:150.564633pt;}
._11{width:152.378269pt;}
._10{width:157.089901pt;}
._7{width:172.150735pt;}
._6{width:189.495003pt;}
.fs8{font-size:10.242678pt;}
.fsf{font-size:11.949791pt;}
.fsb{font-size:13.656904pt;}
.fs7{font-size:14.937238pt;}
.fs6{font-size:15.364017pt;}
.fsd{font-size:15.534728pt;}
.fs9{font-size:20.485356pt;}
.fsc{font-size:23.899582pt;}
.fsa{font-size:27.313808pt;}
.fs4{font-size:29.874477pt;}
.fs3{font-size:30.728033pt;}
.fs0{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fse{font-size:47.799163pt;}
.fs2{font-size:61.456067pt;}
.fs1{font-size:81.941423pt;}
.y1{bottom:0.080000pt;}
.y0{bottom:9.333333pt;}
.y9e{bottom:18.000000pt;}
.y9d{bottom:20.608000pt;}
.y9b{bottom:20.608267pt;}
.y9c{bottom:23.608000pt;}
.y9a{bottom:31.274667pt;}
.y99{bottom:34.274667pt;}
.y6f{bottom:59.913733pt;}
.yd4{bottom:63.106267pt;}
.ybb{bottom:63.302267pt;}
.y6e{bottom:73.247567pt;}
.yba{bottom:73.968667pt;}
.yd3{bottom:76.439867pt;}
.yb9{bottom:84.635067pt;}
.y98{bottom:85.513233pt;}
.y6d{bottom:86.581400pt;}
.y3a{bottom:88.449400pt;}
.yd2{bottom:89.773467pt;}
.yb8{bottom:95.301467pt;}
.y97{bottom:98.847067pt;}
.y6c{bottom:99.915233pt;}
.y39{bottom:101.115900pt;}
.yd1{bottom:103.107067pt;}
.yb7{bottom:105.967867pt;}
.y96{bottom:112.180900pt;}
.y6b{bottom:113.249067pt;}
.y38{bottom:113.782400pt;}
.yb6{bottom:116.634267pt;}
.y95{bottom:125.514733pt;}
.yb5{bottom:127.300667pt;}
.y37{bottom:127.889067pt;}
.y6a{bottom:128.022400pt;}
.yb4{bottom:137.967067pt;}
.y94{bottom:138.848567pt;}
.y69{bottom:147.139900pt;}
.y36{bottom:149.886933pt;}
.y93{bottom:152.182400pt;}
.y68{bottom:160.473733pt;}
.yb3{bottom:161.700667pt;}
.y35{bottom:163.220767pt;}
.yb2{bottom:164.700667pt;}
.y92{bottom:166.955733pt;}
.yb1{bottom:172.368133pt;}
.y67{bottom:173.807567pt;}
.y34{bottom:176.554600pt;}
.yb0{bottom:183.034533pt;}
.y66{bottom:187.141400pt;}
.y91{bottom:188.953467pt;}
.y33{bottom:189.888433pt;}
.yaf{bottom:193.700933pt;}
.y65{bottom:200.475233pt;}
.y90{bottom:202.287300pt;}
.y32{bottom:203.222267pt;}
.yae{bottom:204.367333pt;}
.y64{bottom:213.809067pt;}
.y62{bottom:213.809733pt;}
.y8f{bottom:215.621133pt;}
.y31{bottom:217.996000pt;}
.y63{bottom:218.017333pt;}
.y61{bottom:227.142400pt;}
.y8e{bottom:228.954967pt;}
.y30{bottom:230.395600pt;}
.y103{bottom:236.551200pt;}
.y60{bottom:241.916000pt;}
.y8d{bottom:242.288800pt;}
.y102{bottom:251.217867pt;}
.y2f{bottom:252.393100pt;}
.y5f{bottom:254.315600pt;}
.y8c{bottom:257.062667pt;}
.y2e{bottom:265.726933pt;}
.y101{bottom:265.884533pt;}
.y8a{bottom:269.462267pt;}
.y5e{bottom:273.431600pt;}
.y8b{bottom:273.795600pt;}
.y2d{bottom:279.060767pt;}
.yff{bottom:280.551200pt;}
.y100{bottom:284.384533pt;}
.y5d{bottom:286.765433pt;}
.y89{bottom:291.460267pt;}
.y2c{bottom:292.394600pt;}
.yfd{bottom:295.217867pt;}
.yfe{bottom:299.051200pt;}
.y5c{bottom:300.099267pt;}
.y88{bottom:304.794100pt;}
.y2b{bottom:305.728433pt;}
.yfc{bottom:309.884533pt;}
.y5b{bottom:313.433100pt;}
.y87{bottom:318.127933pt;}
.y2a{bottom:319.062267pt;}
.yfb{bottom:324.551200pt;}
.y5a{bottom:326.766933pt;}
.y86{bottom:331.461767pt;}
.y29{bottom:333.835600pt;}
.yf9{bottom:339.217867pt;}
.y59{bottom:340.100767pt;}
.yfa{bottom:342.551333pt;}
.y85{bottom:344.795600pt;}
.y58{bottom:353.434600pt;}
.yf8{bottom:353.884533pt;}
.y28{bottom:355.832600pt;}
.y84{bottom:359.568933pt;}
.yc6{bottom:364.108800pt;}
.y57{bottom:366.768433pt;}
.yc7{bottom:367.942133pt;}
.yf6{bottom:368.551200pt;}
.y27{bottom:369.166433pt;}
.yf7{bottom:372.384533pt;}
.yd0{bottom:373.560533pt;}
.yc5{bottom:376.442667pt;}
.y56{bottom:380.102267pt;}
.y83{bottom:381.570100pt;}
.y26{bottom:382.500267pt;}
.yf5{bottom:383.217867pt;}
.ycf{bottom:387.333333pt;}
.yc4{bottom:390.215467pt;}
.y55{bottom:394.876000pt;}
.y82{bottom:394.902767pt;}
.y25{bottom:395.834100pt;}
.yf4{bottom:397.884533pt;}
.yce{bottom:401.106133pt;}
.yc2{bottom:402.547733pt;}
.yc3{bottom:406.382133pt;}
.y54{bottom:407.275600pt;}
.y81{bottom:408.235433pt;}
.y24{bottom:409.167933pt;}
.yf3{bottom:412.551200pt;}
.ycd{bottom:413.438933pt;}
.yc1{bottom:414.881600pt;}
.y80{bottom:421.568100pt;}
.y23{bottom:422.501767pt;}
.y53{bottom:426.393100pt;}
.ycc{bottom:427.212800pt;}
.yf2{bottom:427.217867pt;}
.yc0{bottom:428.655467pt;}
.y7f{bottom:434.900767pt;}
.y22{bottom:435.835600pt;}
.y52{bottom:439.726933pt;}
.ycb{bottom:440.986667pt;}
.ybf{bottom:440.988267pt;}
.yf1{bottom:441.884533pt;}
.y7e{bottom:448.234600pt;}
.y20{bottom:450.608933pt;}
.y51{bottom:453.060767pt;}
.yca{bottom:453.320533pt;}
.ybe{bottom:454.762133pt;}
.y21{bottom:454.942267pt;}
.yf0{bottom:456.551200pt;}
.y7d{bottom:461.568433pt;}
.y1e{bottom:463.008933pt;}
.y50{bottom:466.394600pt;}
.yc9{bottom:467.094400pt;}
.ybd{bottom:467.094933pt;}
.y1f{bottom:467.342267pt;}
.yef{bottom:471.217867pt;}
.y7c{bottom:474.902267pt;}
.y4f{bottom:479.728433pt;}
.yc8{bottom:480.868267pt;}
.ybc{bottom:480.868800pt;}
.y1b{bottom:485.005433pt;}
.y1d{bottom:485.008933pt;}
.yed{bottom:485.884533pt;}
.y1c{bottom:489.217200pt;}
.y7b{bottom:489.675600pt;}
.yee{bottom:489.717867pt;}
.y4c{bottom:493.061267pt;}
.y4e{bottom:493.062267pt;}
.y4d{bottom:497.270533pt;}
.y1a{bottom:498.339267pt;}
.yec{bottom:500.551200pt;}
.y9f{bottom:500.646533pt;}
.y4b{bottom:506.395100pt;}
.y19{bottom:511.673100pt;}
.y7a{bottom:511.673267pt;}
.yeb{bottom:515.217867pt;}
.y4a{bottom:519.728933pt;}
.y18{bottom:525.006933pt;}
.y79{bottom:525.007100pt;}
.yea{bottom:529.884533pt;}
.y48{bottom:533.169067pt;}
.y49{bottom:534.502267pt;}
.y17{bottom:538.340767pt;}
.y78{bottom:538.340933pt;}
.ye9{bottom:544.551200pt;}
.y10b{bottom:551.083200pt;}
.y77{bottom:551.673600pt;}
.y16{bottom:551.674600pt;}
.y47{bottom:553.620767pt;}
.ye8{bottom:559.217867pt;}
.y76{bottom:565.007433pt;}
.y15{bottom:565.008433pt;}
.y46{bottom:566.954600pt;}
.y10a{bottom:567.083200pt;}
.ye7{bottom:573.884533pt;}
.y75{bottom:578.341267pt;}
.y14{bottom:578.342267pt;}
.y109{bottom:579.083200pt;}
.y45{bottom:580.288433pt;}
.ye6{bottom:588.551200pt;}
.y74{bottom:591.675100pt;}
.y11{bottom:591.782267pt;}
.y12{bottom:593.115600pt;}
.y44{bottom:593.622267pt;}
.y10c{bottom:596.174800pt;}
.y13{bottom:597.448933pt;}
.ye4{bottom:603.217867pt;}
.y73{bottom:605.008933pt;}
.ye5{bottom:607.051200pt;}
.y42{bottom:607.062267pt;}
.y43{bottom:608.395600pt;}
.y10{bottom:615.112600pt;}
.ye3{bottom:617.884533pt;}
.y72{bottom:619.782667pt;}
.y41{bottom:627.512600pt;}
.yf{bottom:628.446433pt;}
.y70{bottom:632.182267pt;}
.ye1{bottom:632.551200pt;}
.ye2{bottom:636.384533pt;}
.y71{bottom:636.515600pt;}
.y40{bottom:640.846433pt;}
.ye{bottom:641.780267pt;}
.ye0{bottom:647.217867pt;}
.y3f{bottom:654.180267pt;}
.yd{bottom:655.114100pt;}
.y106{bottom:655.863867pt;}
.ydf{bottom:661.884533pt;}
.y3e{bottom:667.514100pt;}
.yc{bottom:668.447933pt;}
.y105{bottom:670.530533pt;}
.yde{bottom:676.551200pt;}
.y3d{bottom:680.847933pt;}
.yb{bottom:681.781767pt;}
.y104{bottom:685.197200pt;}
.ydd{bottom:691.217867pt;}
.y3c{bottom:694.181767pt;}
.ya{bottom:695.115600pt;}
.y108{bottom:703.777467pt;}
.ydc{bottom:705.884533pt;}
.y3b{bottom:707.515600pt;}
.y9{bottom:709.889333pt;}
.y107{bottom:717.110800pt;}
.ydb{bottom:720.551200pt;}
.y8{bottom:722.288933pt;}
.yda{bottom:735.217867pt;}
.yd9{bottom:749.884533pt;}
.y2{bottom:751.382533pt;}
.yd8{bottom:764.551200pt;}
.y116{bottom:774.317333pt;}
.yd7{bottom:779.217867pt;}
.y115{bottom:789.650667pt;}
.yd6{bottom:793.884533pt;}
.y114{bottom:804.984000pt;}
.ya1{bottom:812.711867pt;}
.y113{bottom:820.317333pt;}
.y112{bottom:835.650667pt;}
.ya7{bottom:848.825467pt;}
.yad{bottom:848.827600pt;}
.y111{bottom:851.650667pt;}
.ya6{bottom:862.598267pt;}
.yac{bottom:862.600400pt;}
.y110{bottom:867.650667pt;}
.y7{bottom:871.759200pt;}
.y5{bottom:871.760267pt;}
.ya5{bottom:876.371067pt;}
.yab{bottom:876.373200pt;}
.y6{bottom:880.217467pt;}
.y10e{bottom:880.984000pt;}
.y10f{bottom:884.817333pt;}
.ya4{bottom:890.143867pt;}
.yaa{bottom:890.146000pt;}
.y4{bottom:900.608267pt;}
.ya3{bottom:903.916667pt;}
.ya9{bottom:903.918800pt;}
.y117{bottom:911.157467pt;}
.ya2{bottom:917.689467pt;}
.ya8{bottom:917.691600pt;}
.y10d{bottom:922.816533pt;}
.ya0{bottom:937.226133pt;}
.y3{bottom:979.453333pt;}
.yd5{bottom:998.428667pt;}
.hc{height:10.140251pt;}
.h19{height:12.786276pt;}
.h15{height:12.960402pt;}
.h10{height:13.110628pt;}
.h16{height:13.260854pt;}
.hb{height:14.175439pt;}
.h17{height:14.742457pt;}
.ha{height:14.918460pt;}
.hd{height:20.280502pt;}
.h11{height:22.752402pt;}
.h14{height:25.920803pt;}
.hf{height:26.221255pt;}
.h13{height:26.521707pt;}
.h8{height:28.350879pt;}
.h6{height:29.007264pt;}
.h7{height:29.836921pt;}
.h9{height:33.555013pt;}
.h3{height:36.354678pt;}
.h18{height:46.412987pt;}
.h5{height:58.014527pt;}
.h12{height:59.489473pt;}
.h4{height:79.319297pt;}
.he{height:1038.000000pt;}
.h1{height:1046.666667pt;}
.h2{height:1055.920000pt;}
.h0{height:1056.000000pt;}
.w2{width:744.666667pt;}
.w1{width:768.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x22{left:49.333333pt;}
.x21{left:50.469867pt;}
.x2c{left:66.709333pt;}
.x6{left:73.333333pt;}
.x1d{left:77.500000pt;}
.x1{left:81.892400pt;}
.x5{left:82.933333pt;}
.x31{left:85.547733pt;}
.x2f{left:94.206000pt;}
.x2{left:95.233733pt;}
.x30{left:101.909333pt;}
.x7{left:103.346000pt;}
.x8{left:110.548933pt;}
.x9{left:137.370133pt;}
.xe{left:139.708800pt;}
.xa{left:145.601200pt;}
.xc{left:148.746267pt;}
.x37{left:150.229867pt;}
.x38{left:153.669867pt;}
.x2e{left:154.969867pt;}
.xd{left:157.412533pt;}
.x3e{left:163.110667pt;}
.x3c{left:168.216267pt;}
.x3f{left:170.814000pt;}
.x36{left:174.137067pt;}
.x3d{left:175.919600pt;}
.x39{left:184.858533pt;}
.x3a{left:188.298400pt;}
.x3{left:202.337867pt;}
.x32{left:215.597467pt;}
.x4{left:218.423600pt;}
.x3b{left:219.487067pt;}
.x23{left:221.336000pt;}
.x33{left:223.123067pt;}
.xb{left:239.370800pt;}
.x34{left:263.414667pt;}
.x35{left:270.940267pt;}
.x2d{left:284.698933pt;}
.x1e{left:305.396667pt;}
.x11{left:309.788400pt;}
.x1f{left:310.795867pt;}
.xf{left:319.388400pt;}
.x10{left:358.830533pt;}
.x15{left:362.007867pt;}
.x12{left:376.163867pt;}
.x24{left:401.386133pt;}
.x25{left:405.386133pt;}
.x20{left:408.770800pt;}
.x26{left:418.933333pt;}
.x42{left:422.490400pt;}
.x40{left:423.446133pt;}
.x45{left:425.509600pt;}
.x16{left:427.766400pt;}
.x13{left:430.340267pt;}
.x17{left:435.493467pt;}
.x14{left:438.668533pt;}
.x46{left:454.303333pt;}
.x44{left:467.587067pt;}
.x43{left:497.142400pt;}
.x41{left:508.613600pt;}
.x28{left:516.714267pt;}
.x29{left:524.557867pt;}
.x27{left:542.219333pt;}
.x18{left:555.843467pt;}
.x2a{left:580.800000pt;}
.x2b{left:590.400000pt;}
.x48{left:595.977600pt;}
.x19{left:611.969467pt;}
.x1a{left:620.635733pt;}
.x1c{left:629.248533pt;}
.x1b{left:638.545200pt;}
.x47{left:640.289867pt;}
}
